Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78398 - evolution 1.2 requires bonobo-conf-devel
Summary: evolution 1.2 requires bonobo-conf-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution
Version: 1.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-22 11:42 UTC by Marius Andreiana
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-19 17:24:14 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2002-11-22 11:42:42 UTC
Description of Problem:

evolution-1.2.0-1.i386.rpm from here
http://people.redhat.com/~katzj/evolution/RPMS/
requires bonobo-conf-devel

Expected Results:
it shouldn't require any devel package

Comment 1 Jeremy Katz 2002-11-22 15:09:55 UTC
Fixed in cvs, will be reflected in the next build.

Comment 2 Bill Nottingham 2002-12-19 17:24:14 UTC
Fixed in 1.2.1-2


Note You need to log in before you can comment on or make changes to this bug.